@charset "utf-8";
/* CSS Document */
body{padding:0; margin:0; font-size:12px; font-family:"宋体"; background:#100000;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;}
ul,li{list-style-type:none;}
a,a:link,a:visited{color:#333333;font-size:12px;text-decoration:none;}
a:hover{color:#F00;text-decoration:none;}
.mt{ margin-bottom:10px;}.mb25{ margin-bottom:25px;} .ml{ margin-left:17px;}.mb15{ margin-bottom:15px;}
.undis{display:none;}
.fl{float:left;}
.fr{float:right;}
.spacer{clear:both;height:0px;overflow:hidden}
#situation{width:1000px; margin:0 auto;height:auto; overflow:hidden; position:inherit; background:#FFF;}
/*头部*/
#situation .head{ height:125px; background:url(../images/head.png) no-repeat center center;}
#situation .head .head-nav{ width:180px; float:right; padding-top:13px; padding-right:44px; color:#FFF;}
#situation .head .head-nav a{color:#FFF;}
#situation .head .head-nav a:hover{color:#F00;}
/*导航*/
#situation .cn_nav{ height:32px; background:#333333; margin-bottom:10px;}
#situation .cn_nav ul{ width:957px; margin:0 auto;}
#situation .cn_nav ul li{ font-size:14px; color:#fff; float:left; height:32px; line-height:32px; width:87px; display:block; text-align:center;}
#situation .cn_nav ul li a{color:#fff;}
#situation .cn_nav ul li a:hover{color:#f00;}
/*banner*/
#situation .cn_banner{ height:333px;}
/*banne下面的内容*/
#situation .cn_bannerbottom_nav{ height:59px; background:url(../images/bannerbottomnavbg.png) no-repeat top center;}
#situation .cn_bannerbottom_nav ul{ width:1000px; margin:0 auto;}
#situation .cn_bannerbottom_nav ul li{ float:left; width:166px; display:block;  text-align:center; line-height:20px; padding-top:8px; color:#724a26;}
/*新闻动态 | 设计文化 | 关于我们*/
#situation .three{ height:180px; width:1000px; overflow:hidden;}
#situation .three .newcontent{ height:180px; width:330px; float:left;}
#situation .three .newcontent h3{ height:35px; line-height:20px; font-size:18px; font-family:"Adobe 黑体 Std R"; padding-left:10px;}
#situation .three .newcontent ul{ height:120px;width:310px; margin:0 auto;}
#situation .three .newcontent ul li{height:24px; line-height:24px;}
#situation .three .newcontent span{ height:25px; line-height:25px; float:right; padding-right:25px;}
#situation .three .newcontent span a:hover{ color:#F00;}
#situation .three .newcontent .cn_f{ color:#ff00ff;}
#situation .three .newcontent .cn_r{ color:#ff3399;}
#situation .three .newcontent .cn_b{ color:#6699ff;}
/*五个图片*/
#situation .five_photo{ height:210px;}
#situation .five_photo ul{ height:160px; padding:25px 0px 25px 40px; margin:0 auto;}
#situation .five_photo ul li{ height:160px;width:165px; margin-right:25px; float:left;}
/*产品展示*/
#situation .photo{ height:43px;}
#situation .product{ width:1000px; height:440px; margin:0 auto; overflow:hidden; border-bottom:3px solid #999999;}
#situation .product .every_product{ width:322px; height:440px;float:left; background:url(../images/line.png) no-repeat right bottom;}
#situation .product .every_product .cn_img{ height:105px;width:321px;}
#situation .product .every_product .cn_img img{ float:left;}
#situation .product .every_product .cn_ph{ width:322px; height:290px; margin:0 auto;}
#situation .product .every_product .cn_ph ul{ width:289px; height:290px;margin:0 auto;}
#situation .product .every_product .cn_ph ul li{ width:289px; height:133px; background:url(../images/product_photo_bg.png) no-repeat left top; padding-bottom:10px;}
#situation .product .every_product .cn_ph ul li img{ width:262px; height:104px; padding:10px 13px 19px 14px;}
.cn_ph .pro_more{ width:289px; margin:0 auto; background:#999; height:30px;}
.cn_ph .pro_more a{ color:#330000; height:30px; line-height:30px; padding-left:10px;}
.cn_ph .pro_more a:hover{ color:#F00;}
/*底部*/
#situation .bottom{ height:140px; background:url(../images/bottom.png) no-repeat top center; overflow:hidden;}
#situation .bottom ul{ height:50px; padding-top:30px; margin:0 auto;}
#situation .bottom ul li{ font-size:12px; text-align: center; color:#666; line-height:30px;}

/*========================================================内页面===================================================================*/
/*关于我们*/
#situation .web_banner{ height:202px;}
/*#situation .weizhi{ font-size:12px; font-weight:normal; padding-left:10px; height:30px; line-height:30px;}*/

#situation .middle_contents{ width:1000px; height:auto; overflow:hidden; margin-bottom:30px; background:url(../images/middle_web_bg.png) repeat-y;}
#situation .middle_contents .contents_left{ width:210px; float:left; padding-left:10px;overflow:hidden;}
#situation .middle_contents .contents_left .left_top_photo{ height:150px; margin:0 auto;border-bottom:2px solid #fff;}
.contents_left .left_nav{ height:auto; width:210px; margin:0 auto;}
.contents_left .left_nav ul{ width:210px; margin:0 auto;}
.contents_left .left_nav ul li{ height:30px; line-height:30px; border-bottom:2px solid #fff; background: url(../images/linttle.png) no-repeat 5px center  #FCC;}
.contents_left .left_nav ul li a{ padding-left:30px;}
.contents_left .left_nav ul li:hover{ background:url(../images/linttle.png) no-repeat 5px center #ccc;}
.contents_left .left_lj{ height:auto; width:210px; margin:0 auto;}
#situation .middle_contents .contents_right{ width:740px; float:right; margin-right:10px; height:auto;}
.contents_right .zhishi{ height:53px;/* background:url(../images/l2tel.png) no-repeat right;*/ line-height:50px; border-bottom:2px #660000 solid;}
.contents_right .zhishi .z1{ width:400px; float:left;}
.contents_right .zhishi .z2{ width:250px; float:right; height:33px; padding-top:10px;}
.contents_right .zhishi .z2 .shareto_toolbox{height:20px; margin-top:20px;_padding:0px;}
.contents_right .zhishi .z2 .sub_tj1{font-size:14px; font-family:" 微软雅黑"; font-weight:bold; color:#666;width:80px; height:33px; line-height:30px;}
.contents_right .zhishi .z2 .sub_tj2{ width:167px;}



.contents_right .aboutus{ width:740px; margin-top:20px;}
.contents_right .aboutus ul{ width:720px; margin:0 auto;}
.contents_right .aboutus ul li{ line-height:24px;}
.contents_right .Article{ height:auto;margin:15px 10px;}
.contents_right .Article ul{ margin:0 auto;  line-height:24px;}
.contents_right .Classified{ height:auto; margin:0 auto; overflow:hidden;}
.contents_right .Classified ul{ width:740px; margin:0 auto;}
.contents_right .Classified ul li{ width:237px; line-height:30px; padding-left:8px; float:left; padding-bottom:10px;}
.contents_right .Classified ul li img{ border:1px solid #CCC; width:235px; height:147px;}
.contents_right .Classified ul li img:hover{border:1px solid #f00;}
.contents_right .Classified ul li p{margin-top:5px; height:30px; line-height:30px;text-align:center;}
.contents_right .Classified ul li p a{ padding-left:10px;}

.contents_right .news{ width:740px; margin-top:20px;}
.contents_right .news ul{ width:720px; margin:0 auto;}
.contents_right .news ul li{line-height:24px; border-bottom:1px dashed #999; background:url(../images/little.gif) no-repeat left center;}
.contents_right .news ul li a{ padding-left:20px;}
.contents_right .news ul li span{ float:right;}
.contents_right .fy{ width:740px; margin:0 auto;}
.contents_right .fy ul{height:30px; width:720px; margin:0 auto;}
.contents_right .fy ul li{ line-height:30px; text-align:center;}
.contents_right .contact{ width:740px; margin:25px 0px 0px 0px; overflow:hidden;}
.contents_right .contact ul{ width:600px; height:auto; margin:0 auto;}
.contents_right .contact ul h3{ height:50px; line-height:50px; font-size:14px;}
.contents_right .contact ul li{ height:24px; line-height:24px; font-size:12px; }
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
/*片面设计*/
.contents_right .pinmian{ height:auto; margin:0 auto; overflow:hidden;}
.contents_right .pinmian ul{ width:600px; margin:0 auto;}
.contents_right .pinmian ul li{ width:600px; height: auto; margin-bottom:10px; text-align:center;}
/*logo设计*/
.contents_right .logo_sheji{ height:auto; margin:0 auto; overflow:hidden;}
.contents_right .logo_sheji ul{ width:720px; margin:0 auto;}
.contents_right .logo_sheji ul li{ width:180px; float:left; text-align:center; display:block; height:140px;}
.contents_right .logo_sheji ul li img{ width:160px; height:120px; padding:2px; border:1px solid #ccc;}


/*新闻中心内容页*/
.contents_right .news_content{width:740px; margin-top:20px;}
.contents_right .news_content .content_span{height:50px;  line-height:25px; width:720px; margin:0 auto;}
.contents_right .news_content .content_span h3{ font-size:14px; font-weight:normal;text-align:center;}
.contents_right .news_content .content_span p{ font-size:12px; text-align:center;}
.contents_right .news_content .content_ul{width:720px; margin:0 auto; padding-top:10px; border-top:1px solid #999;}
.contents_right .news_content .content_ul li{ line-height:24px;}


.contents_right .aboutus .lybg{ width:720px; margin:0 auto; height:660px;background:url(../images/lybg.jpg) no-repeat center center;}
.contents_right .aboutus .lybg li{ line-height:24px;}
